Skip to main content
`Ctrl`+`K`

# LMEGetRHS

Gets the right-hand side of the matrix equation.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetRHS(LME lme,Mat *C)

Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- C - the right-hand side matrix

## See Also

LME: Linear Matrix Equation, `LMESolve()`, `LMESetRHS()`

## Level

intermediate

## Location

src/lme/interface/lmesetup.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages